Siemens 3RS1703-1DD00
| Artikelnummer: | 13.719.883B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3RS1703-1DD00 |
| Typbezeichnung: | 3RS1703-1DD00 |
| EAN: | 4011209537613 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 3RS1703-1DD00 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. Schnittstellenwandler AC/DC24V, 2-Wege-Trennung Ein: 4-20mA Aus: 4-20mA.
Detaillierte Produktinformationen:
" Auslaufprodukt !!! Der präferierte Nachfolger ist 3RS7003-1DE00 Schnittstellenwandler AC/DC 24 V, 2-Wege-Trennung Eingang: 4-20 mA Ausgang: 4-20 mA Schraubanschluss|
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN 4011209537613. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SIRIUS |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein |
| Polzahl | Wechsler silber 400 mm |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V |
| erweitert gemäß IEC 204-2 gemäß IEC 750 | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q O |
| Betriebsmittelkennzeichen gemäß DIN 40719 | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja AC/DC 2x (0,5 ... 1,5 mm²) |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg Ja |
| Umgebungstemperatur während Betrieb | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 38,4 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs 24 ... 24 V 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Arbeitsbereichsfaktor Versorgungsspannung | 4 V 0,8 ... 1,2 |
| Schaltvermögensklasse des Leistungsschalters | Ja 0,7 ... 1,25 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,4 mm 187 kA |
| Farbe des Leuchtmittels | Ja 30 V 25,4 mm |
| Bürde am Stromausgang maximal | Ja kA 16 mm² |
| Eignung zur Verwendung | Ja S 3 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 76,2 mm 22,3 mm |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| relative Messgenauigkeit | Nein |
| Anzahl der Schließer | Ja |
| IEC-Counter | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja 30 ms |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 0,03 s kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 300 A |
| IEC-Timer | RFC2013 Schraubenflachanschluss 0 mm |
| Tiefe | Ja 95 900 A unbegrenzt (begrenzt nur durch den Arbeitsspeicher) |
| Industry Mall (Online-Bestellsystem) | 1 ... 4094 25 x 8 248 mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Ausführung des elektrischen Anschlusses | Nein Nein 3VA9688-0BL33 |
| Produkterweiterung / optional / Motorantrieb | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Betriebsleistung | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
U.I. Lapp GmbH / Lappkabel Kraftform Kompakt 10 61813990
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3NC2423-0C
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal VX 5301.242 5301242
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WL1232-3CB45-1AJ4-ZK07M06M21T40
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Maico PP 45 DFK 0058.0096
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Slv 48V TRACK 1m Aufbauschiene DALI weiß 1006542
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag